Subject: [ipr-announce] IPR Disclosure: NetApp's Statement of IPR Related to draft-ietf-nfsv4-federated-fs-protocol-11

From: IETF Secretariat <[email-masked]>
Date: Wed, 19 Oct 2011 08:58:01 -0700

Dear James Lentini, Craig Everhart, Daniel Ellard, Renu Tewari, Manoj Naik:

 An IPR disclosure that pertains to your Internet-Draft entitled "NSDB Protocol
for Federated Filesystems" (draft-ietf-nfsv4-federated-fs-protocol) was
submitted to the IETF Secretariat on 2011-10-18 and has been posted on the "IETF
Page of Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/1634/). The title of the IPR disclosure is
"NetApp's Statement of IPR Related to draft-ietf-nfsv4-federated-fs-
protocol-11."");

The IETF Secretariat